Linked Questions

1
vote
1answer
2k views

How to install logitech mouse with ltunify?

Trying to install code to let Logitech Unifying software install so my mouse will work on my new Ubuntu laptop. I think I found the program ltunify but can't get it to work. I have ubuntu 12.04 LTS ...
0
votes
2answers
427 views

Do I have ubuntu version 16.04 or 16.10

I have set the "Software and Updates" app set to inform me of new LTS releases of the OS (ubuntu Studio 16.04 installed). 16.10 has been out for a while now, but I do not remember getting a ...
1
vote
1answer
339 views

Am I using in this moment Xubuntu Core?

Tell me please, am I using Xubuntu Core now? xpd@xpd:~$ lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 14.04.2 LTS Release: 14.04 Codename: trusty xpd@...
1
vote
1answer
268 views

How do I know whether I'm running a devel version of Ubuntu?

I have found this question: How can I find the version of Ubuntu that is installed? and so can find what version of Ubuntu I'm running. Now, it does not seem to say anything about a devel version. ...
1
vote
2answers
119 views

no upgrade for 2 weeks

Hello I've been using ubuntu for 2 years now. And every 1 or 2 days I had something to upgrade. But today it's been maybe 2 or 3 weeks since the system detected the last upgrade to do. I think ...
1
vote
2answers
91 views

Is there a command to explicit the Ubuntu flavour?

I know that the lsb_release command echoes the Ubuntu version I'm currently using. But is there a command that prompts the system flavor (Ubuntu, Lubuntu, Kubuntu, Edubuntu, etc.) I'm in? Like: $ ...
0
votes
0answers
73 views

Unable to install fsl on windows 10 ubuntu

I'm having difficulty installing FSL on my Windows 10 machine through the Ubuntu app. Here is the guide I'm following. Below is the error message I'm getting. Has anyone else encountered this? graham@...

15 30 50 per page